Save Builder#
Saves the graph. Send trigger_config in the same shape Get Builder returns. Trigger and action type values must match the catalogs.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 workflow id from List Workflows
trigger_configobjectbodyrequired
Full graph: triggers, actions, and edges
namestringbody
Optional name update
descriptionstringbody
Optional description update
curl --request PUT \
--url https://app.rizzdial.com/api/Workflow/builder/MQ== \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"trigger_config":{"triggers":[],"actions":[],"edges":[]}}'dataobject
The workflow with the saved trigger_config